USN-4756-1

See a problem?
Source
https://ubuntu.com/security/notices/USN-4756-1
Import Source
https://github.com/canonical/ubuntu-security-notices/blob/main/osv/USN-4756-1.json
JSON Data
https://api.osv.dev/v1/vulns/USN-4756-1
Related
  • CVE-2021-23968
  • CVE-2021-23969
  • CVE-2021-23970
  • CVE-2021-23971
  • CVE-2021-23972
  • CVE-2021-23973
  • CVE-2021-23974
  • CVE-2021-23975
  • CVE-2021-23978
  • CVE-2021-23979
Published
2021-02-26T18:11:10.077093Z
Modified
2021-02-26T18:11:10.077093Z
Summary
firefox vulnerabilities
Details

Multiple security issues were discovered in Firefox. If a user were tricked into opening a specially crafted website, an attacker could potentially exploit these to cause a denial of service, obtain sensitive information, conduct cross-site scripting (XSS) attacks, bypass HTTP auth phishing warnings, or execute arbitrary code.

References

Affected packages

Ubuntu:18.04:LTS / firefox

Package

Name
firefox

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
86.0+build3-0ubuntu0.18.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "firefox-locale-sl": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-nl": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-kn": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-gl": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-fy": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-kk": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-km": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-or": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-az": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-lt": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-hy": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-eo": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-sv": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-uk": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-sr": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-is": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-ca": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-ne": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-ga": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-it": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-ja": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-lg": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-ms": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-zh-hans": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-ia": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-ko": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-hr": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-mai": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-nb": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-mozsymbols": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-vi": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-dev": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-he": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-sw": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-el": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-oc": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-xh": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-nn": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-geckodriver": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-ar": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-cs": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-gn": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-hsb": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-zu": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-my": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-ro": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-csb": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-nso": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-af": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-sk": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-si": "86.0+build3-0ubuntu0.18.04.1",
            "firefox": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-cy": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-fa": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-cak": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-sq": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-en": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-tr": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-br": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-et": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-ast": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-th": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-da": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-fi": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-ku": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-mn": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-ru": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-mk": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-bg": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-hu": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-gu": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-bn": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-kab": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-ml": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-an": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-be": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-eu": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-fr": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-pa": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-as": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-ta": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-pl": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-bs": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-te": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-lv": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-ka": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-id": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-gd": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-uz": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-hi": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-zh-hant": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-es": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-de": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-mr": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-pt": "86.0+build3-0ubuntu0.18.04.1",
            "firefox-locale-ur": "86.0+build3-0ubuntu0.18.04.1"
        }
    ]
}

Ubuntu:20.04:LTS / firefox

Package

Name
firefox

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
86.0+build3-0ubuntu0.20.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "firefox-locale-sl": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-nl": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-kn": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-gl": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-fy": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-kk": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-km": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-or": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-az": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-lt": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-hy": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-eo": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-sv": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-uk": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-sr": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-is": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-ca": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-ne": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-ga": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-it": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-ja": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-lg": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-ms": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-zh-hans": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-ia": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-ko": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-hr": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-mai": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-nb": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-mozsymbols": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-vi": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-dev": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-he": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-sw": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-el": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-oc": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-xh": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-nn": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-geckodriver": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-ar": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-cs": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-gn": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-hsb": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-zu": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-my": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-ro": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-csb": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-nso": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-af": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-sk": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-si": "86.0+build3-0ubuntu0.20.04.1",
            "firefox": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-cy": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-fa": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-cak": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-sq": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-en": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-tr": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-br": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-et": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-ast": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-th": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-da": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-fi": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-ku": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-mn": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-ru": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-mk": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-bg": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-hu": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-gu": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-bn": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-kab": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-ml": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-an": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-be": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-eu": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-fr": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-pa": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-as": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-ta": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-pl": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-bs": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-te": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-lv": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-ka": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-id": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-gd": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-uz": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-hi": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-zh-hant": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-es": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-de": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-mr": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-pt": "86.0+build3-0ubuntu0.20.04.1",
            "firefox-locale-ur": "86.0+build3-0ubuntu0.20.04.1"
        }
    ]
}

Ubuntu:16.04:LTS / firefox

Package

Name
firefox

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
86.0+build3-0ubuntu0.16.04.1

Ecosystem specific

{
    "availability": "No subscription needed",
    "binaries": [
        {
            "firefox-locale-sl": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-nl": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-kn": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-gl": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-fy": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-kk": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-km": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-or": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-az": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-lt": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-hy": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-eo": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-sv": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-uk": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-sr": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-is": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-ca": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-ne": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-ga": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-it": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-ja": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-lg": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-ms": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-zh-hans": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-ia": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-ko": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-hr": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-mai": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-nb": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-mozsymbols": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-vi": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-dev": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-he": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-sw": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-el": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-oc": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-xh": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-nn": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-geckodriver": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-ar": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-cs": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-gn": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-hsb": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-zu": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-my": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-ro": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-csb": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-nso": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-af": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-sk": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-si": "86.0+build3-0ubuntu0.16.04.1",
            "firefox": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-cy": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-fa": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-cak": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-sq": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-en": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-tr": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-br": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-et": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-ast": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-th": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-da": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-fi": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-ku": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-mn": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-ru": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-mk": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-bg": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-hu": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-gu": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-bn": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-kab": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-ml": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-an": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-be": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-eu": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-fr": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-pa": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-as": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-ta": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-pl": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-bs": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-te": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-lv": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-ka": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-id": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-gd": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-uz": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-hi": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-zh-hant": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-es": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-de": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-mr": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-pt": "86.0+build3-0ubuntu0.16.04.1",
            "firefox-locale-ur": "86.0+build3-0ubuntu0.16.04.1"
        }
    ]
}